Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: In need of help

  1. #1
    Junior Member
    Join Date
    Jul 2009
    Posts
    13
    Thanks
    1
    Thanked 0 Times in 0 Posts

    In need of help

    Hi,
    You'll probably notice that this is my first post here on the forums, but please do not disregard it. I have owned a wii for over two years now, and have had a wii key 1 mod chip for the same amount of time. I had never attempted any hacks until now. Over the past three days I've been reading all that I can as to avoid asking redundant, noobish questions -- but I apologize, I can't help it. There are just some things that I need to know. I've spent hours reading all of the forums but so many of the tutorials are just cyclical information with no exact starting point.

    Here's my situation --
    - Like I said before I have an older wii with a working wiikey v. 1 updated with the 1.9 s update.
    - I'm looking use the fun hacks that I see here on the site, like downloading VC and wiiware games, playing DVD's, etc. (Everything except playing wii games without a chip, because I obviously already have one).
    - I was at upgrade 4.0 , but over the past few days I've messed around with my wii trying to follow the tutorials, but I believe to no avail.

    My questions -
    - Should I upgrade back to 4.0 and start over? If I do, is this the sequence that I should follow?
    1. get homebrew channel using bannnerbomb
    2. Downgrade to 3.2 (which is very confusing to me, I feel like I've attempted every tutorial to do this)
    3. Download and install wad manager
    4. Download wads (off torrent sites) and put them in folder and play them?

    -- Thank you if you read this and put up with my ignorance. I apologize if I've offended anyone.

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    1. I'm unsure what this messing around is, if you've downgraded your System menu to less than 4.0 then you must surely have Homebew Channel already installed. If not then you must still be at 4.0 and will therefore need to follow the bannerbomb tutorials.
    2. No, don't bother. 3.2 is for soft modders only really. Your chip protects you.
    3. By all means, you'll need to get it to install the VC and Wiiware. Just copy it to your SD card and launch as needed.
    4. You need to install the game wads using wad manager and as an added bonus with system menu 4.0 you can then copy them back to your SD card to save clutter and your Wii space.

  3. #3
    Junior Member
    Join Date
    Jul 2009
    Posts
    13
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Thank you

    First of all, thank you for the response.
    Second,
    Right now it says that I'm at 3.2, and when I put in a burned game like punch out, it asks me to update.
    Should I just update or should I try to stick with 3.2?
    Isn't there a hack that stops me from getting the update screen when I put in a game so I never have to worry about it?
    I guess I'm just confused about why everyone tries so hard to have 3.2. Is it only people without mod chips that really need it?

    Thank you again.

  4. #4
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    As both a hard and soft modder there isn't so much need to run 3.2, you can use starfall and stuff but your chip will already protect you against out of region updates.

    You can use a backup launcher or a USB loader to launch your games, the former will block update screens and the latter will not have updates on the disc. However you will get black and green screens as your Wii is not up to date to play these games.

    If you want to stay at 3.2 then you'll need to install at the very least ios 38, 53, 55 to play games.

    The Punchout update will probably take you to just 3.4. I believe that you can only get 4.0 through wifi update or through the Wanikoko update as detailed in the link below.

    You can update to 4.0 and these IOS will not be required as they'll come as part of the update.

    You can also update safely, as I did from 3.4, retaining your HBC using Dogeggs tutorial

    Really it's your preference whether you stick with 3.2 or go 4.0

  5. #5
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    1.u don't want to update a 3.xu wii with a pal game. is Puch-Out of usa region?

    2. for 3.2u, definitely should go for a firmware update.

    3. u've the option to stay at 3.2x. check out the Firmware_updater_4 for reference.

    4. Preloader/BootMii/Softchip/Gecko/Gamma..... are "safety nets", kind of, for update blocking

    5. 3.2x is really for wiihackers, not for gamers. what're u ? don't get ur feet into the wrong boots.

  6. #6
    Junior Member
    Join Date
    Jul 2009
    Posts
    13
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I guess it really doesn't matter anymore. I JUST updated my wii and it went to a black screen after completion and the wiimote stopped working. When I turn on the wii I get the same thing. Black screen and wiimote that doesnt work.

    Is there any fix for this?

  7. #7
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    Did you use the safe update as I mentioned or the unsafe Nintendo wifi update or even the deadly never to be recommended Disc update?
    Last edited by Tealc; 07-09-2009 at 07:10 AM.

  8. #8
    Junior Member
    Join Date
    Jul 2009
    Posts
    13
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Tealc99 View Post
    Did you use the safe update as I mentioned or the unsafe Nintendo wifi update?
    Sorry I did it before I saw your post. Unsafe. Isn't there a disc I can burn because I have a mod chip?

  9. #9
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    You've full bricked your Wii.

    Not sure why this happens with Nintendo updates but might be something to do with your 3.2 downgrade from 4.0 which has corrupted something.

    You are right about the disc thing. Savemiifrii requires the use of a Gamecube plugged into port 4, press all 4 buttons on D pad upon which it should display your system menu at the bottom. You boot a disc and it installs the update from it and you should be back. This procedure does have mixed results.

  10. 1 User Says Thank You Tealc For This Useful Post


  11. #10
    Junior Member
    Join Date
    Jul 2009
    Posts
    13
    Thanks
    1
    Thanked 0 Times in 0 Posts
    So in order to play VC and wiiware games all I need is the Homebrew Channel and wad manager, right?

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •